Geo Mashup <= 1.10.3 - Unspecified Cross-Site Scripting (XSS)

  exploits

[unable to retrieve full-text content]